<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Prepositions exercises</title><task>Use the arrow to choose the best word or  phrase for each space.</task></head><body>
<item desc="1"><text>The boat chugged slowly </text><choice_g><choice correct="y">down</choice><choice>from</choice><choice>off</choice><choice>through</choice></choice_g><text> the river.</text></item>
<item desc="2"><text>Her muscles had become weak </text><choice_g><choice>about</choice><choice>off</choice><choice>on</choice><choice correct="y">through</choice></choice_g><text> disuse.</text></item>
<item desc="3"><text>He expressed his delight </text><choice_g><choice>against</choice><choice correct="y">at</choice><choice>behind</choice><choice>onto</choice></choice_g><text> seeing us all again.</text></item>
<item desc="4"><text>The school has no facilities </text><choice_g><choice correct="y">for</choice><choice>off</choice><choice>on</choice><choice>through</choice></choice_g><text> the teaching of music.</text></item>
<item desc="5"><text>She slumped to the floor </text><choice_g><choice>into</choice><choice>on</choice><choice>over</choice><choice correct="y">with</choice></choice_g><text> injuries to her back and neck.</text></item>
<item desc="6"><text>She was rather unsure </text><choice_g><choice>between</choice><choice>in</choice><choice>into</choice><choice correct="y">of</choice></choice_g><text> her reception.</text></item>
<item desc="7"><text>The team have been collecting evidence </text><choice_g><choice correct="y">about</choice><choice>by</choice><choice>into</choice><choice>under</choice></choice_g><text> war crimes.</text></item>
<item desc="8"><text>He has direct experience </text><choice_g><choice>about</choice><choice>across</choice><choice correct="y">of</choice><choice>under</choice></choice_g><text> poverty.</text></item>
</body></exercise></batch>

